.w-100 {
  /*height: 574px;*/
  height: auto;
}

.carousel-inner img {
  width: 100%;
  height: 100%
}

.phone-show {
  display: none
}

/*.firstslide {
  background: url("/img/home1.jpg") no-repeat;
  background-size: cover;
}

.secondslide {
  background: url("/img/home2.jpg") no-repeat;
  background-size: cover;
}

.thirdslide {
  background: url("/img/home3.jpg") no-repeat;
  background-size: cover;
}*/

.carousel-indicators li {
  width: 20px;
  height: 20px;
  border-radius: 25px;
  cursor: pointer;
}

.title_box {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 50px
}

.title_box p {
  width: 690px;
  margin: 30px auto 0;
  font-size: 1rem;
}

.three_boxes {
  width: 900px;
  margin: 0 auto;
}

.black_box {
  width: 277px;
  height: 380px;
  border: 2px solid #231F20;
  margin: 0 auto;
  text-align: center;
  padding: 30px;
}

.black_box:hover {
  border: 3px solid #231F20;
}

.black_box:hover .black_button {
  background-color: #A6A8AB
}

.black_box:hover img {
  opacity: 0.3
}

.inside_logo {
  display: inline-block;
  margin-top: 20px;
}

.inside_logo img {
  width: 130px;
  height: 130px;
}

.black_button {
  width: 174px;
  height: 47px;
  background-color: #231F20;
  font-size: 1rem;
  color: white;
  margin: 35px auto 0;
  border: 0px solid;
  cursor: pointer;
}

.grey_tag {
  width: 500px;
  height: 250px;
  margin: 30px auto 0px;
}

.grey_bg {
  background-color: #e6e6e7;
  width: 100%;
  text-align: center;
  display: inline-block;
}

.second_section {
  margin-bottom: 100px;
}

.second_section_text {
  font-size: 0.8rem !important;
}

.left_area,.right_area {
  width: 50%
}

.quick_link_box {
  width: 530px;
  height: 60px;
  border: 1px solid #231F20;
  background-color: white;
  margin: 10px 0px;
  font-size: 1rem;
  text-align: left;
  padding: 15px;
  line-height: 30px;
  font-weight: 800;
  cursor: pointer;
}

.quick_link_box:hover {
  background-color: #A6A8AB;
  color: #FFFFFF;
  border: 0px;
}

.quick_link_box:hover img {
  filter: brightness(0) invert(1);
}

.quick_link_box:active {
  background-color: #231F20;
  color: #FFFFFF;
  border: 0px;
}

.quick_link_box:active img {
  filter: brightness(0) invert(1);
}

.break_line {
  width: 100%;
}

.arrow {
  float: right;
  float: right;
  width: 20px;
  height: 20px;
  top: 50%;
  transform: translateY(-50%);
  position: relative;
  margin-top: 0px !important;
}

#conference_carousel {
  width: 100%;
}

.conference_box {
  width: 280px;
  height: 300px;
  border: 2px solid #e6e6e7;
  margin: 40px auto 0;
  text-align: center;
  padding: 20px;
}

.conference_box:hover {

  border: 3px solid #231F20 !important;
}

.conference_box:hover .more_info {
  background-color: #A6A8AB;
}


.slick-list {
  width: 950px;
  height: 400px;
  margin: 0 auto !important;
}

.slick-slide {
  width: 330px !important;
  height: 400px !important;
}

.slick-center>.conference_box {
  border: 2px solid #231F20;
  transform: scale(1.2);
  -webkit-transition: transform 0.5s ease-in-out;
  -moz-transition: transform 0.5s ease-in-out;
  -ms-transition: transform 0.5s ease-in-out;
}

.slick_arrow_right {
  position: absolute;
  width: 25px;
  height: 25px;
  right: 120px;
  top: 48%;
  transform: translateY(-50%);
  cursor: pointer;
}

.slick_arrow_right img {
  width: 100%;
}

.slick_arrow_left {
  position: absolute;
  width: 25px;
  height: 25px;
  left: 120px;
  top: 50%;
  transform: translateY(-50%);
  transform: rotate(180deg);
  z-index: 99;
  cursor: pointer;
}

.slick_arrow_left img {
  width: 100%;
}

.conference_title {
  width: 200px;
  font-size: 1rem;
  font-weight: 800;
  margin: 0 auto 10px;
}

.conference_image {
  width: 100%;
  height: auto;
  margin: 0 auto 10px;
}

.conference_image img {
  width: 100%;
}

.conference_info {
  font-size: 0.8rem;
}

.more_info {
  width: 130px;
  height: 40px;
  font-size: 0.8rem;
  font-weight: 600;
  background-color: #231F20;
  color: white;
  margin: 10px auto 0;
  border: 0px solid;
  cursor: pointer;
}

.view_more_area {
  width: 100%;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 40px;
}

.view_more {
  width: 200px;
  height: 50px;
  background-color: #231F20;
  font-size: 1rem;
  font-weight: 800;
  color: white;
  border: 0px solid;
  cursor: pointer;
}

.view_more:hover {
  background-color: #A6A8AB
}
.view_more:active {
  background-color: #7B7C7C
}


.phone_title_box {
  display: none;
}

.phone_three_box {
  display: none;
}

.phone_title_box2 {
  display: none;
}

/*############################################################################*/

/*                                                                            */

/*                              Responsive                                    */

/*                                                                            */

/*############################################################################*/

@media all and (max-width: 1364px) {
  .grey_tag {
    width: 450px;
  }
  .quick_link_box img {
    margin-top: -5px;
  }
  .conference_box {
    width: 230px;
    height: 270px;
  }
  .slick-list {
    width: 750px;
    height: 350px;
  }
  .slick-slide {
    width: 250px !important;
    height: 350px !important;
  }
  .slick_arrow_left {
    left: 60px;
  }
  .slick_arrow_right {
    right: 60px;
  }
}

@media all and (max-width: 1199px) {
  .quick_link_box {
    width: 450px;
    height: 50px;
    line-height: 20px
  }
}

@media all and (max-width: 990px) {
  .title_box p {
    width: 600px;
  }
  .three_boxes {
    width: 100%
  }
  .three_boxes .row {
    margin-right: 0px;
    margin-left: 0px;
  }
  .black_box {
    width: 200px;
    height: auto;
    padding: 10px;
  }
  .inside_logo {
    margin-top: 10px
  }
  .inside_logo img {
    width: 100px;
    height: 100px;
  }
  .black_button {
    width: 100px;
    height: 40px;
    margin: 20px 0px 10px;
  }
  .grey_tag {
    width: 400px;
    height: 200px
  }
  .quick_link_box {
    width: 330px;
    height: 50px;
  }
  .slick_arrow_right {
    top: 107%
  }
  .slick_arrow_left {
    top: 110%
  }
  .view_more_area {
    margin-bottom: 40px;
  }
}

@media all and (max-width: 767px) {
  .title_box p {
    width: 90%;
  }
  .black_box {
    width: 300px;
    height: auto;
    padding: 20px;
    margin-bottom: 20px
  }
  .inside_logo img {
    width: 160px;
    height: 160px;
  }
  .black_button {
    width: 150px;
    height: 40px;
  }
  .quick_link_box {
    margin: 0 auto;
    margin-bottom: 20px
  }
  .conference_box {
    width: 230px;
    height: 270px;
  }
  .slick-list {
    width: 100%;
    height: 350px;
  }
  .slick-slide {
    width: 350px !important;
    height: 350px !important;
  }
  .slick_arrow_right {
    top: 50%;
    right: 25px
  }
  .slick_arrow_left {
    top: 52%;
    left: 25px
  }
  .more_info {
    width: 120px;
    margin: 20px auto 0;
  }
  #conference_carousel {
    width: 460px;
    margin: 0 auto;
  }

  .left_area,.right_area {
    width: 100%
  }
}

@media all and (max-width: 479px) {
  #conference_carousel {
    width: 100%;
  }
  .phone-hide {
    display: none
  }
  .phone-show {
    display: block;
  }
  /*.firstslide {
    background: url("/img/mhome1.jpg") no-repeat;
    background-size: 100% 100%;
  }
  .secondslide {
    background: url("/img/mhome2.jpg") no-repeat;
    background-size: 100% 100%;
  }
  .thirdslide {
    background: url("/img/mhome3.jpg") no-repeat;
    background-size: 100% 100%;
  }*/
  .title_box {
    display: none;
  }
  .phone_title_box {
    display: inline-block;
    text-align: center;
    margin-top: 30px
  }
  .phone_title_box p {
    width: 70%;
    margin: 0 auto;
    margin-top: 20px;
  }
  .three_boxes {
    display: none
  }
  .phone_three_box {
    display: inline-block;
    width: 100%;
    margin-top: 40px;
  }
  .black_box {
    display: flex;
    padding: 10px;
    width: 350px
  }
  .inside_logo {
    float: left;
    margin-top: 0px;
  }
  .inside_logo img {
    width: 60px;
    height: 60px
  }
  .phone_text {
    font-size: 1.4rem;
    line-height: 3;
    margin-left: 30px;
  }
  .product_range_btn {
    height: 84px;
    background-color: #231F20;
    color: white;
    font-size: 1.4rem;
    text-align: center;
    cursor: pointer;
  }
  .phone_text2 {
    font-size: 1.4rem;
    line-height: 3;
    margin-left: 10px;
    width: 100%
  }
  .grey_tag {
    display: none;
  }
  .container {
    display: none
  }
  .grey_bg {
    display: none;
  }
  .conference_area {
    background-color: #e6e6e7;
    padding-top: 20px;
  }
  .conference_box {
    width: 220px;
    height: 220px;
    background-color: white;
    padding: 5px;
  }
  .conference_image {
    width: 80%
  }
  .more_info {
    margin: 10px auto 0;
    width: 100px;
    height: 30px
  }
  .slick-slide {
    width: 360px !important
  }
  .slick-list {
    height: 300px
  }
  .phone_title_box2 {
    margin: 0 auto;
    text-align: center;
    display: block;
  }
  .slick_arrow_right {
    right: 5px;
    top: 47%
  }
  .slick_arrow_left {
    left: 5px;
    top: 50%
  }
  .view_more_area {
    display: none;
  }
}

@media all and (max-width: 399px) {
  .slick_arrow_right {
    width: 15px;
    height: 15px;
    top: 52%;
  }
  .slick_arrow_left {
    width: 15px;
    height: 15px;
    top: 53%;
  }
  .sidesub_special {
    width: 95% !important;
    margin-top: 10px;
  }
  .black_box {
    width: 95%;
  }
}
